%-----------------------------------------------------------
% File: verb_end_sing      Verb-Endungen Singular
%
% Stefan Mller
%
% HPSG fr das Deutsche
%
% Version 26.04.95
%
%-----------------------------------------------------------

:- multifile verb_endung/1.




verb_endung(A) :-          % zwei Pluralendungen fuer bse-Form
  A:phon_e <=> "en",
  A:flex_m:fk_v_agr:pl_n <=> m, 
  A:syn:mood isa indicative,
  A:syn:num  <=> pl, 
  A:syn:per  <=> inf, 
  A:syn:tem  isa pres. 

verb_endung(A) :-
  A:phon_e <=> "n",
  A:flex_m:fk_v    <=> schwach,
 
  A:flex_m:fk_v_agr:pl_n <=> p,
  A:syn:mood isa indicative,
  A:syn:num <=> pl,
  A:syn:per <=> inf,
  A:syn:tem isa pres.






%------------------------------



 
/* gewandt nicht gewandet
verb_endung(A) :-
  A:phon_e <=> "et",
 
  A:flex_m:fk_v        <=> misch,
  A:flex_m:fk_v_agr:ep <=> p,
  A:syn:tem <=> part.

*/
